const express = require('express');
const morgan = require('morgan');
const app = express();
const PORT = 3000;

// Log some information for any requests
app.use(morgan("common"));

// Serve all files
app.use(express.static(__dirname));

// Start server
app.listen(PORT);
console.log(`Server is listening at http://localhost:${PORT}`);